﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>zozor</title>
<style>
	body{
		background-color:#FFF6D8;
	}

	.container{
		display:grid;
		grid-template-rows:0.2fr 3fr 1.5fr;
		grid-template-columns:2fr 1fr 1fr;
		grid-gap:10px;
		grid-template-areas:
		"cabecera cabecera side"
		"art1 art1 side"
		"art2 art3 art4";
	}
	body> header{
		display:flex;
		flex-direction:column;
	}
	body> header h1{
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	nav{
		display:flex;
		justify-content:space-between;
		padding:4px;
		color:black;
		font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		font-size:large;
	}
	
	.pie{
		display:flex;
		background-color:black;
		color:white;
		justify-content:space-between;
	}


	header img{
		float:left;
	
	}
	
	div.imagen{
		width:100%;
		height:250px;
		background-image:url('images/sanfrancisco.jpg');
		background-size: cover;
		position: relative;
		margin-bottom:15px;
	}
	
	div.imagen div.pie{
		opacity:0.5;
		position:absolute;
		bottom: 0;
		width: 100%;
	}

	nav ul{
		float:right;
		
	}


	nav li{
		list-style:none;
		display:inline;
		font-size:x-large;
		padding:10px;
	}
	nav a{
		text-decoration:none;
		color:black;
	}
	aside{
		display:flex;
		padding-left:5px;
		flex-direction:column;
		background-color:#706B64;
	}
	aside img{
		align-self:center;
		
	}
	p{
		font-family:sans-serif;
	}
	aside h2{
		font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	}
	.cuatro li{
		list-style-image:url('images/ico_liensexterne.png');
	}

	.cuatro a{
		text-decoration:none;
		color:#9F3930;
	}

	.container header{
		grid-area:cabecera;
		font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

	}
	.uno{
		grid-area:art1;
		font-family:sans-serif;
	}
	aside{
		grid-area:side;
		color:white;
	}
	.dos{
		grid-area:art2;
	}
	.tres{
		grid-area:art3;
	}	
</style>
</head>
<body>
	<header>
		<div class="logo">
			<img alt="zeta" src="images/zozor_logo.png"><h1>Zozor</h1>		
		</div>
		<nav>
			<p>Travel diaries</p>
			<ul>
				<li><a href="#">HOME</a></li>
				<li><a href="#">BLOG</a></li>
				<li><a href="#">RESUME</a></li>
				<li><a href="#">CONTACT</a></li>						
			</ul>
		</nav>
	</header>
	<div class="imagen">
		
		<div class="pie">
			<p>Reflections on my holiday in the United States...</p>
			<button type="button">See article</button>
		</div>
	</div>
	<div class="container">
		<header>
			<img alt="headerlogo" src="images/ico_epingle.png"><h3>I´M A GREAT TRAVELLER</h3>		
		</header>
		<article class="uno">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce lacinia sem id lacinia malesuada. 
			Vivamus fermentum maximus nibh, quis sodales tellus vestibulum euismod. Etiam at turpis elit. 
			Etiam quis pulvinar ipsum, molestie aliquam est. Donec eget ornare quam. Proin vel aliquam arcu, 
			vel pellentesque mi. Nullam velit mauris, rutrum ut dui eu, lacinia posuere turpis.</p>
			<p>Suspendisse et hendrerit nisl. Suspendisse commodo sagittis luctus. Vestibulum sapien risus, 
			interdum pretium tristique sed, pretium eget lacus. Nulla porta aliquam dui quis ultrices. Vivamus eget ex risus. 
			Curabitur nisi quam, varius bibendum ultricies vitae, semper et sem. Phasellus nec lectus et lorem facilisis rutrum et 
			id velit. Nulla commodo porttitor sagittis. Sed maximus purus fringilla efficitur tempus. Vestibulum non orci neque. 
			Vivamus hendrerit elit sit amet nulla dignissim, nec consequat elit auctor. Ut augue sapien, condimentum eu erat quis, 
			vulputate mattis lectus. Mauris pharetra blandit tortor, sit amet sodales ex fringilla eu. Praesent in hendrerit justo, 
			et blandit nunc. Praesent id rhoncus neque, in imperdiet libero. Praesent pretium, nisl ac mattis convallis, nisl lorem 
			porta sem, 
			sed malesuada felis quam vel elit.</p>
			<p>Suspendisse et hendrerit nisl. Suspendisse commodo sagittis luctus. Vestibulum sapien risus, 
			interdum pretium tristique sed, pretium eget lacus. Nulla porta aliquam dui quis ultrices. Vivamus 
			eget ex risus. Curabitur nisi quam, varius bibendum ultricies vitae, 
			semper et sem. Phasellus nec lectus et lorem facilisis rutrum et id velit. 
			Nulla commodo porttitor sagittis. Sed maximus purus fringilla efficitur tempus. 
			Vestibulum non orci neque. Vivamus hendrerit elit sit amet nulla dignissim, nec consequat elit auctor. 
			Ut augue sapien, condimentum eu erat quis, vulputate mattis lectus. Mauris pharetra blandit tortor, 
			sit amet sodales ex fringilla eu. Praesent in hendrerit justo, et blandit nunc. Praesent id rhoncus neque, 
			in imperdiet libero. Praesent pretium, nisl ac mattis convallis, nisl lorem porta sem, sed malesuada felis 
			quam vel elit.</p>
		</article>
		<aside>
			<h2>ABOUT THE AUTHOR</h2>
			<img alt="burro" src="images/zozor_classe.png">
			<p>Let me introduce myself:My name´s Zozor. I was born on 23 November 2005.</p>
			<p>A bit meager, is it not? This is way i´ve now decided to write my biography to let my readers
			know who i really am</p>
			<div class="lilimages">
				<img alt="face" src="images/facebook.png">
				<img alt="tuit" src="images/twitter.png">
				<img alt="vimeo" src="images/vimeo.png">
				<img alt="flickr" src="images/flickr.png">
				<img alt="rss" src="images/rss.png">
			</div>
		</aside>
			<article class="dos">
				<header><h2>MY LAST TWEET</h2></header>
				<p>Hee-haw!</p>
				<p>p2 art2</p>
			</article>
			<article class="tres">
				<header><h2>MY PICTURES</h2></header>
				<img alt="uno" src="images/photo1.jpg">
				<img alt="dos" src="images/photo2.jpg">
				<img alt="tres" src="images/photo3.jpg">
				<img alt="cuatro" src="images/photo4.jpg">
			</article>
			<article class="cuatro">
				<header><h2>MY FRIENDS</h2></header>
				<ul>
					<li><a href="#">Pupi the rabbit</a></li>
					<li><a href="#">Mr Baobab</a></li>
					<li><a href="#">kaiwaii</a></li>
					<li><a href="#">perceval.eu</a></li>
					<li><a href="#">ji</a></li>
					<li><a href="#">Super cucumber</a></li>
					<li><a href="#">Prince</a></li>
					<li><a href="#">Mr fan</a></li>
				</ul>
			</article>	
	</div>
</body>

</html>
